<!doctype html>
<html ng-app="zeroWeb">
  <head>
    <meta charset="utf-8">
    <title>zero energy</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">

    <!--SeoulNamsan Font-->
    <link href="assets/font/SeoulNamsan/SeoulNamsan.css" rel="stylesheet" />

    <!--mapbox-->
    <link href='https://api.mapbox.com/mapbox.js/v2.2.3/mapbox.css' rel='stylesheet' />

    <!--google material icons-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

    <!-- build:css({.tmp/serve,src}) styles/vendor.css -->
    <!-- bower:css -->
    <!-- run `gulp inject` to automatically populate bower styles dependencies -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css({.tmp/serve,src}) styles/app.css -->
    <!-- inject:css -->
    <!-- css files will be automatically insert here -->
    <!-- endinject -->
    <!-- endbuild -->
  </head>
  <body>
    <!--[if lt IE 10]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

      <nav class="zero-navbar navbar-static-top">
        <ul class="container-fluid">
          <a class="main-title zero-navbar-brand" ng-click="clickLogo()"></a>
          <span class="main-title-span">제로에너지주택 실증단지 통합 모니터링 시스템</span>
          <img style="float: right;margin: 19px 0;" src="../assets/images/bottomLogo.png" />

          <!-- temp : signup & login
          <ul class="zero-nav-right">
            <li ng-hide="user">
              <a ui-sref="signup" class="login-a">singup</a>
              <a ui-sref="login" class="login-a">login</a>
            </li>
            <li ng-show="user">
              <label ui-sref="userinfo" class="nav-userInfo">{{user.id}} ({{user.email}})</label>
              <a class="login-a" ng-click="logout()">logout</a>
            </li>
          </ul>-->
        </ul>
      </nav>
      <ui-view></ui-view>

    <!-- build:js(src) scripts/vendor.js -->
    <!-- bower:js -->
    <!-- run `gulp inject` to automatically populate bower script dependencies -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js({.tmp/serve,.tmp/partials,src}) scripts/app.js -->
    <!-- inject:js -->
    <!-- js files will be automatically insert here -->
    <!-- endinject -->

    <!-- inject:partials -->
    <!-- angular templates will be automatically converted in js and inserted here -->
    <!-- endinject -->
    <!-- endbuild -->

    <script type="text/javascript">
      function init() {
        console.log("Start ZERO!");
      }

      init();
    </script>

    <script src="../bower_components/moment/locale/ko.js"></script>
  </body>
</html>
